* {
	font-family:tahoma,verdana,arial,sans-serif,Lucida Sans;
}

body *{
	font-size:13px;
}

body {
	color:#333333;
	overflow: scroll;
	overflow-y: scroll; overflow-x: auto;
}

#logo {
	height:40px;
	width:200px;
	margin:-5px 0 0 0;
	float:left;
	background-image:url(/webroot/img/logo.gif);
	background-repeat:no-repeat;
}

div.clear {
	font-size:0px;
	height:0px;
	line-height:0px;
	clear:both;
}
br.clear {
	clear:both;
}

div.errors {
	color: red;
}
div.messages {
	color: green;
}
div.block {
	margin-top: 5px;
	margin-bottom: 5px;
}
div.window {
	padding: 10px;
	padding-bottom: 0;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	background-color: #fff;
	-moz-border-radius-bottomleft:0.4em;
	-moz-border-radius-bottomright:0.4em;
	-moz-border-radius-topleft:0.4em;
	-moz-border-radius-topright:0.4em;
}
div.comment {
	padding: 10px;
	padding-bottom: 0;
	border: 1px solid gray;
	background-color: #fff;
	-moz-border-radius-bottomleft:0.4em;
	-moz-border-radius-bottomright:0.4em;
	-moz-border-radius-topleft:0.4em;
	-moz-border-radius-topright:0.4em;
}
.tag {
	margin-right: 10px;
}
table.block td {
	padding: 10px;
}
form * {
	margin: 10px;
}
table.photostd {
	margin: 5px;
	display: inline;
}
table.photostd td {
	padding: 0;
}

table {
	-moz-border-radius:0.4em;
	-webkit-border-radius: 0.4em;
	padding-bottom: 5px;
	margin-top: 5px;
	border-style: solid;
	border-color: #ccc;
}
table td {
	border: 0;
}
img {
	border: 0;
}

.round5 {
	-moz-border-radius:0.4em;
	-webkit-border-radius: 0.4em;
}

.r5b {
	border: 1px solid #ccc;
	-moz-border-radius:0.4em;
	-webkit-border-radius: 0.4em;
}

a {
	text-decoration: none;
	color: #2B587A;
}
a:hover {
	text-decoration: underline;
}

div.main {
	padding: 10px;
	border: 1px solid #ccc;
	position: absolute;
	background-color: #fff;
	-moz-border-radius:0.4em;
	-webkit-border-radius: 0.4em;
	text-align: left;
}

.menuitem {
	display: block;
	white-space:nowrap!important;
}

.nodisp {
	padding: 0!important;
	margin: 0!important;
	border: 0!important;
}

.t2bmargin {
	margin-top: 0!important;
	margin-bottom: 10px!important;
}

input.submit {
	border: 1px solid #ccc;
	-moz-border-radius:0.4em;
	-webkit-border-radius: 0.4em;
}

#esf {
	border: 1px solid #ccc;
	-moz-border-radius:0.2em;
	-webkit-border-radius: 0.2em;
	padding:2px;
}
#esff {
	border: 1px solid #ccc;
	-moz-border-radius:0.4em;
	-webkit-border-radius: 0.4em;
	padding:2px;
	padding-left:0;
	padding-right:0;
}

input.rleft {
	border: 1px solid #ccc;
	-moz-border-radius-bottomleft:0.4em;
	-moz-border-radius-topleft:0.4em;
	-webkit-border-radius-bottomleft: 0.4em;
	-webkit-border-radius-topleft: 0.4em;
}
input.rleft2 {
	border: 1px solid #ccc;
	border-right: 0;
	-moz-border-radius-bottomleft:0.4em;
	-moz-border-radius-topleft:0.4em;
	-webkit-border-radius-bottomleft: 0.4em;
	-webkit-border-radius-topleft: 0.4em;
}
input.rright {
	border: 1px solid #ccc;
	-moz-border-radius-bottomright:0.4em;
	-moz-border-radius-topright:0.4em;
	-webkit-border-radius-bottomright: 0.4em;
	-webkit-border-radius-topright: 0.4em;
}

.rect {
	background-color: transparent;
	background:url('/bg_colorsrect.php');
	background-repeat: repeat-x;
	background-position: left top;
}

.menuspan {
	padding-left: 5px;
	padding-right: 5px;
	color: #ccc;
}

.nobr {
	white-space:nowrap;
}

/* Page Layout*/

div#top_menu {
	height:32px;
	margin:0 0 0 200px;
}

div#top_menu ul.menu_items {
	padding:0px;
	margin:0px;
}

div#top_menu ul.menu_items li {
	float:left;
	height:32px;
	list-style-type:none;
	white-space:nowrap;
}

div#top_menu ul.menu_items li a {
	display:block;
	color:#ffffff;
	padding:7px 10px 0px 10px;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
}

div#top_menu ul.menu_items li.spacer {
	background-image:url(/webroot/img/bg-top-menu-tc-spacer.png);
	width:10px;
	height:32px;
}


div#top_block {
	width:900px;
	height:33px;
	left:50%;
	margin-left:-450px;
	position:relative;
	border:none;
	background-image:url(../img/bg-top-menu-tc.png);
}
#top-menu-l {
	background: url(../img/bg-top-menu-l.png) no-repeat;
	padding-left:1%;
	height:32px;
	-moz-border-radius-bottomleft:0.4em;
	-webkit-border-radius-bottomleft: 0.4em;
}
#top-menu-c {
	background: url(../img/bg-top-menu-c.png) repeat-x;
	height:32px;
}

#top-menu-r {
	background: url(../img/bg-top-menu-r.png) no-repeat right;
	padding-right:1%;
	height:32px;
	-moz-border-radius-bottomright:0.4em;
	-webkit-border-radius-bottomright: 0.4em;
}
#head {
	margin:10px 0 5px 0;
	position:relative;
	width:100%;
	/*z-index:10;*/
}
div.input {
	margin: 0;
	padding: 0;
}
#searchForm {
	margin:0;
	padding:0;
}
#esf {
	margin: 3px;
}
/* end pl */

input.submit, input.rright, input.rleft, input.r5b {
	cursor: pointer;
}
input.submit:hover, input.rright:hover, input.rleft:hover, input.r5b:hover {
	border-color: #90a6c0;
}

.botnor {
	-moz-border-radius-bottomright:0!important;
	-webkit-border-radius-bottomright: 0!important;
	-moz-border-radius-bottomleft:0!important;
	-webkit-border-radius-bottomleft: 0!important;
}

.bdel {
	margin-right: 10px;
	margin-bottom: -11px;
}

.strelka {
	float: right;
}
.strelka a {
	color: #ccc!important;
	font-size: 25px;
	text-decoration: none;
}
.strelka a:hover {
	color:#2B587A!important;
	text-decoration: none;
}

.agray {
	color: rgb(170, 170, 170)!important;
}
.agray:hover {
	color: #2B587A!important;
}

.commentwindow {
	position: absolute;width:165px;height:75px;background-color:white;border:1px solid #ccc;z-index:3;margin-left:-190px;margin-top:10px;
}

img.ico {
	margin-left: 3px;
}

img.icor {
	margin-right: 3px;
}

img.icor6 {
	margin-right: 6px;
}
/*
img.ico {
	filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
img.ico:hover {
	filter: progid: DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
*/
.bgimg {
	position:fixed;
	top:0;
	background-color:white;
	width:100%;
	height:100%;
	-moz-opacity: 0.8; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.8; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */

}

.phototable td {
	padding-left: 5px;
	padding-right: 5px;
}

.cw_ie{
	margin-top:-10px;
}

.au {
	text-decoration: underline;
}
.au:hover {
	text-decoration: none;
}

.size14 {
	font-size:14px!important;
}
.size14 * {
	font-size:14px!important;
}

.tdtbnull td {
	padding-top: 0!important;
	padding-bottom: 0!important;
}

.MainMenu td {
	padding: 5px!important;
}
.MainMenu_tr1 td {
	padding-bottom: 15px!important;
}
.MainMenu_tr2 td {
	padding-bottom: 10px!important;
}
.MainMenu_trmin td {
	padding-bottom: 0px!important;
}
.MainMenu_trmin2 td {
	padding-top: 3px!important;
}

#tagssort a {
	color: #aaaaaa;
}
#tagssort a:hover {
	color: #2B587A;
}
a.tagact {
	color: #2B587A!important;
}
a.tagact:hover {
	color: #aaaaaa!important;
}
#tagssort {
	text-align:justify;
	color: #aaaaaa;
}
.mbl {
	color: #aaaaaa!important;
}
.mbl:hover {
	color: #2B587A!important;
}
.mblact {
	color: #2B587A!important;
}
a.mblact:hover {
	color: #aaaaaa!important;
}

.divbord {
-moz-border-radius:0.4em 0.4em 0.4em 0.4em;
border-style:solid;
margin-top:10px;
padding:10px;
border: 1px solid #ccc;
margin-bottom: -10px;
}

.deleted * {
	color:Gray!important;
}

/* megalog */

/* Стиль для контрола голосования [+/-] */

.vcontrol {
	color: #c9c9c9;
	font-size: 16px;
	font-weight: bold;
	display: inline-block; 
	vertical-align: top;
	margin-left: 10px;
}

.vcontrol a, .vcontrol a:hover  {
	color: #c9c9c9;
}

.over, .over a, .over a:hover {
	color: #224d6f;
	text-decoration: none;
}

/* Всплывающее окно "Кто голосовал?" */

.popup {
	position: absolute;
	display: none;
	padding: 10px;
	background-color: #ffffff;	
	border-color: #cccccc; 
	border-width: 1px; 
	border-style: solid; 
}

/* Контрол "Больше" */
/* См. анонсы сообщений */

.more-link, .more-link a {
	color: #c9c9c9;
	display: inline-block;
	text-decoration: none;
}

.more-link #more-mark {
	font-size: 16px;
	font-weight: bold;
}

.more-link a:hover  {
	color: #224d6f;
	text-decoration: none;
}
